@charset "utf-8";

@import "/Portals/0/css/contents.css";

/* ===========================================================
 common
=========================================================== */

body, dl, dt, dd, div, img {margin:0; padding:0; border:none;}

.Normal,
.Normal p,
.Normal th,
.Normal td,
.Normal li{ color:#444;}

/* clearfix */
.cf:before,
.cf:after {content: " ";display: table;}
.cf:after {clear: both;}
.cf       {*zoom: 1;}
/* clearfixEND */

html			{height:100%;}
body			{height:100%; min-width:960px; font-family:'Verdana','Meiryo','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Osaka','ＭＳ Ｐゴシック',sans-serif; color:#444; font-size:13px;text-align: left;}

a,
a:link,
a:visited,
a:active,
a:hover   	{color:#51a66c;text-decoration:none;}
a:hover   	{color:#51a66c;text-decoration:underline;}
a img       {border: none;vertical-align:middle;}
a:hover img {opacity:0.8;filter: alpha(opacity=80);-ms-filter: "alpha( opacity=80 )";background: #fff;}

/* ===========================================================
 skin
=========================================================== */
#skinIndex,
#skin1Column,
#skin2Columns{color:#444; background:#fffdee;}


/* ===========================================================
 headBody
=========================================================== */
#headBody       {width:960px;margin:0 auto;padding:0;text-align:left;}
#headBody:before,
#headBody:after {content: " ";display: table;}
#headBody:after {clear: both;}
#headBody       {*zoom: 1;}

/* Logo -----------------------------------------------------------*/
#headBody .headLogo {float:left;width:335px;margin:10px 0 0;padding:0;}
#headBody p.Logo a  {font-size:20px;line-height:24px;margin:0;padding:0;display:block;}


/* headUtility -----------------------------------------------------*/
.headUtility        {width:474px;float:right;margin: 28px 0 0;padding:0;}
.headUtility:before,
.headUtility:after  {content: " ";display: table;}
.headUtility:after  {clear: both;}
.headUtility        {*zoom: 1;}

/* HeadPane -----------------------------------------------------------*/
.HeadPane           {padding:0 0 10px 0;}
.HeadPane:before,
.HeadPane:after     {content: " ";display: table;}
.HeadPane:after     {clear: both;}
.HeadPane           {*zoom: 1;}

/* headBottomBody -----------------------------------------------------------*/
.headBottomBody:before,
.headBottomBody:after  {content: " ";display: table;}
.headBottomBody:after  {clear: both;}
.headBottomBody        {*zoom: 1;}

/* Fontsizer -----------------------------------------------------------*/
.Fontsizer          {float:left;width:155px;height:29px;margin: 0 0 0 66px;}
.Fontsizer img      {float:left;margin:7px 10px 0 0;}
.Fontsizer ul       {margin:0;padding:0;background:url(/Portals/0/images/common/bg_fontsizer.png) no-repeat 0 0;float:left;}
.Fontsizer ul:before,
.Fontsizer ul:after {content: " ";display: table;}
.Fontsizer ul:after {clear: both;}
.Fontsizer ul       {*zoom: 1;}

.Fontsizer li       {float:left;width:29px;height:25px;margin:0;padding:0;list-style-type:none;}
.Fontsizer li a,
.Fontsizer li a:link,
.Fontsizer li a:visited,
.Fontsizer li a:active,
.Fontsizer li a:hover   {display:block;width:29px;height:25px;text-indent:-9999px;overflow:hidden;background:url(/Portals/0/images/common/fontsizer.png) no-repeat 0 0;overflow:hidden;}
.Fontsizer li.fontsizeS a,
.Fontsizer li.fontsizeS a:link,
.Fontsizer li.fontsizeS a:visited,
.Fontsizer li.fontsizeS a:active,
.Fontsizer li.fontsizeS a:hover {background:url(/Portals/0/images/common/fontsizer.png) no-repeat 0px 0;}
.Fontsizer li.fontsizeS a:hover {background-position:0px -25px;}
.Fontsizer li.fontsizeM a,
.Fontsizer li.fontsizeM a:link,
.Fontsizer li.fontsizeM a:visited,
.Fontsizer li.fontsizeM a:active,
.Fontsizer li.fontsizeM a:hover {background:url(/Portals/0/images/common/fontsizer.png) no-repeat -24px 0;}
.Fontsizer li.fontsizeM a:hover {background-position:-29px -25px;}
.Fontsizer li.fontsizeL a,
.Fontsizer li.fontsizeL a:link,
.Fontsizer li.fontsizeL a:visited,
.Fontsizer li.fontsizeL a:active,
.Fontsizer li.fontsizeL a:hover {background:url(/Portals/0/images/common/fontsizer.png) no-repeat -48px 0;}
.Fontsizer li.fontsizeL a:hover {background-position:-58px -25px;}

/* search -----------------------------------------------------------*/
.search       {float:right;width:244px;height:30px;font-size: 13px !important;}
.search input {margin:0;padding:2px;width:176px;height:20px;font-size:14px;line-height:22px;border:1px solid #ccc;}
.search a,
.search a:link,
.search a:visited {width:65px;height:25px;display:inline;text-indent:-9999px;overflow:hidden;}
.search a:hover,
.search a:active  {background-position:0 -25px;}
.search a img     {vertical-align: top;}


/* ===========================================================
 gNavi
=========================================================== */
#gNavi        {clear:both;width:960px;margin:13px auto 0;padding:0;text-align:left;}
#gNavi:before,
#gNavi:after  {content: " ";display: table;}
#gNavi:after  {clear: both;}
#gNavi        {*zoom: 1;}

#skinIndex #gNavi {margin:13px auto 20px;}

/* ===========================================================
 content
=========================================================== */
#containerBody        {clear:both;width:960px;margin:0 auto 20px;padding:0;text-align:left;}
#containerBody:before,
#containerBody:after  {content: " ";display: table;}
#containerBody:after  {clear: both;}
#containerBody        {*zoom: 1;}

#mainBody       {width: 700px;float: left;}
#mainBody:before,
#mainBody:after {content: " ";display: table;}
#mainBody:after {clear: both;}
#mainBody       {*zoom: 1;}

#subBody        {width: 220px;float: right;}
#subBody:before,
#subBody:after  {content: " ";display: table;}
#subBody:after  {clear: both;}
#subBody        {*zoom: 1;}

.TopPane        {margin:0 auto;clear:both;text-align:left;}
.TopPane:before,
.TopPane:after  {content: " ";display: table;}
.TopPane:after  {clear: both;}
.TopPane        {*zoom: 1;} 

.ContentPane:before,
.ContentPane:after {content: " ";display: table;}
.ContentPane:after {clear: both;}
.ContentPane       {*zoom: 1;} 

.SubTopPane:before,
.SubTopPane:after  {content: " ";display: table;}
.SubTopPane:after  {clear: both;}
.SubTopPane        {*zoom: 1;}

.SubPane:after  {content:".";display:block;height:0;clear:both;visibility:hidden;}
.SubPane        {display:inline-block;}
* html .SubPane {height:1%;}
.SubPane        {display:block;}

.SubBottomPane:before,
.SubBottomPane:after  {content: " ";display: table;}
.SubBottomPane:after  {clear: both;}
.SubBottomPane        {*zoom: 1;}

.breadcrumb{width:960px;margin:0 auto;padding:12px 0;text-align:left;}
#skin1Column .breadcrumb span,
#skin2Columns .breadcrumb span {font-size:93%;}
#skin1Column .breadcrumb a,
#skin1Column .breadcrumb a:link,
#skin1Column .breadcrumb a:visited,
#skin1Column .breadcrumb a:active,
#skin1Column .breadcrumb a:hover,
#skin2Columns .breadcrumb a,
#skin2Columns .breadcrumb a:link,
#skin2Columns .breadcrumb a:visited,
#skin2Columns .breadcrumb a:active,
#skin2Columns .breadcrumb a:hover{color:#444;text-decoration:none;font-size:93%;}
#skin1Column .breadcrumb a:hover,
#skin2Columns .breadcrumb a:hover{color:#51a66c;text-decoration:underline;}

.pagetop    {clear:both;text-align:right;width:960px;margin:0 auto;}
.pagetop a,
.pagetop a:link,
.pagetop a:visited  {font-size: 12px;}
.pagetop a:hover,
.pagetop a:active   {color: #51a66c;}


/* ===========================================================
 footBody
=========================================================== */
#footTopBody        {clear: both;width: 100%;background: #f0eee0;margin: 0;padding: 25px 0 30px;border-bottom: 1px solid #dfddce;}
#footTopBody:before,
#footTopBody:after  {content: " ";display: table;}
#footTopBody:after  {clear: both;}
#footTopBody        {*zoom: 1;}
.FootTopPane  {width: 960px;margin: 0 auto;}

#footBody         {clear:both;margin:0;padding:20px 0; background:#dbd9ca;}
#footBody:before,
#footBody:after   {content: " ";display: table;}
#footBody:after   {clear: both;}
#footBody         {*zoom: 1;}

.footWrapper    {width:960px; margin:0 auto;position: relative;}
.FootPane:before,
.FootPane:after {content: " ";display: table;}
.FootPane:after {clear: both;}
.FootPane       {*zoom: 1;}
.FootBottomPane:before,
.FootBottomPane:after {content: " ";display: table;}
.FootBottomPane:after {clear: both;}
.FootBottomPane       {*zoom: 1;}

.copyright  {margin:0 auto;padding:0;font-size:11px;text-align:right;position: absolute;bottom: 0;right: 0; }


/* ===========================================================
 css for each skin
=========================================================== */
#skin1Column .ContentPane {width: 800px;margin: 0 auto;}

/* ===========================================================
 css for admin
=========================================================== */

/* css-for-adminModules */
.FileManager_LeftBox{width:200px !important;}
.FileManager_LeftBox img{height:13px !important;}
#dnn_ctr362_ModuleContent table{width:100% !important;}
#dnn_ctr362_ModuleContent table td{text-align:left !important;}

/**/



/* ===========================================================
 css for print
=========================================================== */
@media print {
body {font-family: "ヒラギノ角ゴ Pro W3","HiraginoKaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "sans-serif";}
}